Java.com

Descargar Ayuda

¿Cuáles son los requisitos del sistema para Java 7?

La información sobre los requisitos del sistema de esta página representa un subjuego para proporcionar una visión general de los sistemas operativos y exploradores soportados. La información detallada sobre los requisitos del sistema está disponible en Configuraciones del sistema soportadas.

Windows

  • Windows 8 (escritorio)
  • Windows 7
  • Windows Vista SP2
  • Windows Server 2008
  • Windows Server 2012 (64 bits)
  • RAM: 128 MB; 64 MB para Windows XP (32 bits)
  • Espacio en disco: 124 MB
  • Exploradores: Internet Explorer 7.0 y superior, Firefox 3.6 y superior, Chrome

Nota: Con fecha de 8 de abril de 2014, Microsoft ha discontinuado Windows XP, con lo que ya no es una plataforma soportada. Los usuarios pueden continuar utilizando Java 7 en Windows XP bajo su responsabilidad, pero solo se proporciona soporte de Microsoft Windows con las versiones de Windows Vista o versiones posteriores. Consulte Third Party Vendor-Specific Support Terms on Oracle Software Technical Support Policies (Condiciones de soporte de terceros en los servicios de soporte Oracle) (pdf) para obtener más información.

Mac OS X

  • Mac basado en Intel que ejecuta Mac OS X 10.7.3 (Lion) o posterior.
  • Privilegios de administrador para la instalación
  • Explorador de 64 bits

Es necesario un explorador de 64 bits (Safari o Firefox, por ejemplo) para ejecutar Java 7 en Mac OS X. Java 7 no está soportado en exploradores de 32 bits como, por ejemplo, Chrome, en la plataforma Mac.

Linux

  • Oracle Linux 5.5+
  • Oracle Linux 6.x (32 bits)*, 6.x (64 bits)*
  • Red Hat Enterprise Linux 5.5+, 6.x (32 bits)*, 6.x (64 bits)*
  • Ubuntu Linux 10.04 y superior
  • SUSE Linux Enterprise Server 10 SP2, 11.x
  • Exploradores: Firefox 3.6 y posterior

 *Solo está certificado JVM de 64 bits.


Requisitos del sistema Solaris
Consulte las configuraciones del sistema compatibles para obtener información sobre plataformas, sistemas operativos, administradores de escritorio y navegadores compatibles.

Seleccionar idioma | Acerca de Java | Soporte | Desarrolladores
Privacidad | Condiciones de uso | Marcas registradas | Descargo de responsabilidad

Oracle